/* Maverick Photography */

BODY 				{background-color: rgb(103,0,0);
					 font-family: arial, helvetica, san-serif;}

p, td, div, span, 
ul, textarea, input,
select, option 	    {font-size: 12px;
					 font-family: arial, helvetica, san-serif;
					 color: rgb(0,0,0);}
					 
H1					{font-size: 16px;
					 color: rgb(103,0,0);}
					 
a					{color: rgb(153,0,0);}
a:hover				{color: rgb(51,51,51);}
 	 	 			 	 	 
					 
.white				{background-color: rgb(255,255,255);}

.film				{background-color: rgb(230,230,230);}
.film a				{text-decoration: none;}
.film a:hover		{text-decoration: none;}

.grey				{background-color: rgb(230,230,230);}

.fly				{background-color: rgb(240,238,239);}
.fly a				{text-decoration: none;}
.fly a:hover		{text-decoration: none;}


.menu				{color: rgb(255,255,255);}
.menu a				{text-decoration: none;
					 color: rgb(255,255,255);}
.menu a:hover		{text-decoration: none;
					 color: rgb(255,255,204);}
					 

.footer				{color: rgb(255,255,255);}
.footer a			{text-decoration: none;
					 color: rgb(255,255,255);}
.footer a:hover		{text-decoration: none;
					 color: rgb(255,255,204);}
					 
			 